Skip site navigation (1) Skip section navigation (2)

Parallel versions on Red Hat Linux ES v3

From: "Keith Worthington" <keithw(at)narrowpathinc(dot)com>
To: "PostgreSQL Novice" <pgsql-novice(at)postgresql(dot)org>
Subject: Parallel versions on Red Hat Linux ES v3
Date: 2004-11-29 16:14:16
Message-ID: (view raw or whole thread)
Lists: pgsql-novice
Hi All

I am currently running PostgreSQL v7.3.6 on Red Hat Linux ES v3 because that
is what Red Hat gave me.  Can I run PostgreSQL v7.4.6 and/or v8.0.0Beta in

Can anyone give me some pointers on upgrading the Red Hat installation?  They
provide start up scripts and utilities that are very convenient and I do not
want to break them.  I also would like to have similar functionality on the
new installations if possible.

Red Hat says that PostgreSQL v7.4.6 will not be 'available' on Red Hat Linux
ES v3 but it will be on v4.  They aren't even talking about PostgreSQL v8.x. :-(

Kind Regards,

99main Internet Services


pgsql-novice by date

Next:From: Tom LaneDate: 2004-11-29 16:23:21
Subject: Re: Parallel versions on Red Hat Linux ES v3
Previous:From: Tom LaneDate: 2004-11-29 16:06:13
Subject: Re: problematic upgrade

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group